Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

SOLVED

Question about AEM Dispatcher supported versions and support timelines

Avatar

Level 1

I am finding that dispatcher version information is very difficult to find.  Is there a list of all the Dispatcher versions and which ones are still under support?  My company reviews the versions of our software to ensure we do not have any security or operational risks.  Dispatcher version information on the Adobe support site appears to be non-existent.  It also does not appear on the "product and technical support periods" page.

All Apps Help | Products and technical support periods

The Dispatcher versions that we see historical use of include the following (4.0.8, 4.0.9, 4.1.0, 4.1.5, 4.1.7, 4.1.9, 4.1.12, 4.2.0, 4.2.1, 4.2.2, 4.2.3).  A few of these older ones are still active and we would like to understand if they are supported.

Any help here would be greatly appreciated.

1 Accepted Solution

Avatar

Correct answer by
Level 2

nealr82603403​, we always recommend you use the newest Dispatcher versions for the latest security patches and bug fixes.

Also see the Dispatcher release notes for the changelog and a list of past versions.

View solution in original post

5 Replies

Avatar

Level 1

Thank you for the reply.  I had reviewed that link previously and found that it shows very little information relating to past versions of dispatcher. 

Any additional historical version support information would be very much appreciated

Avatar

Level 10

I have asked the Doc team to help point you to all applicable Dispatcher docs.

Avatar

Correct answer by
Level 2

nealr82603403​, we always recommend you use the newest Dispatcher versions for the latest security patches and bug fixes.

Also see the Dispatcher release notes for the changelog and a list of past versions.

Avatar

Level 1

Thank you, that does give a little more information.  Is there any documentation hat shows dispatcher versions that are out of support?